.cover-general {
    padding: 6px 0 100px;
    @include media-breakpoint-down(sm) {
        padding: 30px 0 480px;
    }
}

.cover-porque {
    .title {
        line-height: 1.2;
    }
    .subtitle {
        line-height: 1.2;
    }
    .girl {
        z-index: 1;
        left: 0;
        // bottom: -90px;
        top: 0;
        @include media-breakpoint-down(sm) {
            right: 20px;
            left: auto;
            bottom: -480px;
            top: auto;
        }
    }
    .fruits {
        z-index: 1;
        right: 0;
        bottom: -10px;
    }
}

.cover-porque-bottom {
    z-index: 2;
}

.skew-top-right {
    position: relative;
    &:before {
        border-bottom: 115px solid $brand-danger;
        border-left: 110vw solid transparent;
        border-right: 0px solid transparent;
        content: "";
        height: 0;
        right: 0;
        position: absolute;
        top: -114px;
        width: 0;
    }
}

.bottom-content-porque {
    padding-top: 120px;
    &>.container {
        background: url('../../assets/images/trama.png') top center no-repeat;
        background-size: contain;
    }
    .product {
        margin-top: 100px;
        z-index: 5;
        position: relative;
        @include media-breakpoint-down(sm) {
            margin-left: auto;
            margin: auto;
            display: list-item;
        }
    }
    .col-left {
        .icon {
            top: -50px;
            right: 30px;
            z-index: 1;
            @include media-breakpoint-down(sm) {
                top: -100px;
            }
        }
    }
    .col-right {
        z-index: 4;
        .icon {
            top: -20px;
            right: -30px;
            z-index: 1;
            @include media-breakpoint-down(lg) {
                right: -80px;
            }
            @include media-breakpoint-down(md) {
                right: -70px;
            }
            @include media-breakpoint-down(sm) {
                right: auto;
                left: 0;
                width: 90%;
                height: auto;
                top: 0px;
            }
        }
        .content {
            position: relative;
            &:after {
                content: "";
                width: 1px;
                height: 100%;
                position: absolute;
                top: 0;
                left: -14px;
                border-left: 1px dashed $gray;
                @include media-breakpoint-down(sm) {
                    display: none;
                }
            }
        }
    }
}

.icons-plus {
    li {
        position: relative;
        &:not(:last-child):after {
            background: url('../../assets/images/icons/porque_icon_plus.png') no-repeat;
            background-size: cover;
            content: "";
            position: absolute;
            top: 23px;
            right: -17px;
            width: 35px;
            height: 35px;
            @include media-breakpoint-down(md) {
                width: 20px;
                height: 20px;
                top: 37px;
                right: -11px;
            }
            @include media-breakpoint-down(xs) {
                top: 20px;
                width: 15px;
                height: 15px;
            }
        }
    }
}
